export default {
  title: 'Auth',
  subtitle: 'Простий сервіс аутентифікації',
  sign_in: 'Увійти',
  common: {
    something_went_wrong: 'Щось пішло не так!',
  },
  form: {
    label: {
      continue_with: 'Або продовжити за допомогою',
    },
    login: {
      header_label: 'Вхід до облікового запису',
      back_button_label: 'Не маєте облікового запису?',
      reset_password_link_text: 'Забули пароль?',
    },
    register: {
      button: 'Створити обліковий запис',
      header_label: 'Реєстрація облікового запису',
      back_button_label: 'Вже маєте обліковий запис?',
    },
    verification: {
      header_label: 'Підтвердження вашого облікового запису',
      back_button_label: 'Назад до входу',
    },
    reset: {
      button: 'Скинути пароль',
      header_label: 'Забули ваш пароль?',
      back_button_label: 'Назад до входу',
    },
    new_password: {
      button: 'Підтвердити новий пароль',
      header_label: 'Введіть новий пароль',
      back_button_label: 'Назад до входу',
    },
    error: {
      email_in_use: 'Електронна пошта вже використовується з іншим логін-провайдером!',
      header_label: 'Отакої! Щось пішло не так!',
      back_button_label: 'Назад до форми входу до облікового запису',
      email_taken: 'Не можу створити користувача! Не пройдена верифікація за допомогою вказаної електронної пошти.',
      invalid_fields: 'Недійсні поля!',
      invalid_credentials: 'Недійсні облікові дані!',
      invalid_email: 'Електронну пошту не знайдено!',
      access_denied: 'У доступі відмовлено!',
      missing_token: 'Відсутній токен!',
      invalid_token: 'Недійсний токен!',
      expired_token: 'Сплив термін дії токена!',
      invalid_code: 'Невірний код!',
      expired_code: 'Сплив термін дії коду!',
    },
  },
  email: {
    success: {
      confirmation_email_sent: 'Лист із підтвердженням надіслано!',
      reset_email_sent: 'Лист для скидання паролю надіслано на вказану електронну адресу',
      _2FA_email_sent: 'Код 2FA надіслано на вказану електронну адресу',
    },
    error: {
      verification_email_sending_error: 'Не вдалося надіслати електронний лист для підтвердження!',
      _2FA_email_sending_error: 'Не вдалося надіслати електронний лист з 2FA кодом!',
    },
  },
} as const